/*
====================================================================================================
	SCALE ENGINE
====================================================================================================
*/

@media (min-width: 		   0px)		{ :root { --scale: 1.000; --font: 1.0000;}}

@media (min-width: 		 320px)		{ :root { --scale: 1.000; --font: 1.0000;}}
@media (min-width: 		 360px)		{ :root { --scale: 1.125; --font: 1.0625;}}
@media (min-width: 		 400px)		{ :root { --scale: 1.250; --font: 1.1250;}}
@media (min-width: 		 440px)		{ :root { --scale: 1.375; --font: 1.1875;}}
@media (min-width: 		 480px)		{ :root { --scale: 1.500; --font: 1.2500;}}
@media (min-width: 		 520px)		{ :root { --scale: 1.625; --font: 1.3125;}}
@media (min-width: 		 560px)		{ :root { --scale: 1.750; --font: 1.3750;}}
@media (min-width: 		 600px)		{ :root { --scale: 1.875; --font: 1.4375;}}
@media (min-width: 		 640px)		{ :root { --scale: 2.000; --font: 1.5000;}}
@media (min-width: 		 680px)		{ :root { --scale: 2.125; --font: 1.5625;}}
@media (min-width: 		 720px)		{ :root { --scale: 2.250; --font: 1.6250;}}
@media (min-width: 		 760px)		{ :root { --scale: 2.375; --font: 1.6875;}}
@media (min-width: 		 800px)		{ :root { --scale: 2.500; --font: 1.7500;}}
@media (min-width: 		 840px)		{ :root { --scale: 2.625; --font: 1.8125;}}
@media (min-width: 		 880px)		{ :root { --scale: 2.750; --font: 1.8750;}}
@media (min-width: 		 920px)		{ :root { --scale: 2.875; --font: 1.9375;}}
@media (min-width: 		 960px)		{ :root { --scale: 3.000; --font: 2.0000;}}
@media (min-width: 		1000px)		{ :root { --scale: 3.125; --font: 2.0625;}}
@media (min-width: 		1040px)		{ :root { --scale: 3.250; --font: 2.1250;}}
@media (min-width: 		1080px)		{ :root { --scale: 3.375; --font: 2.1875;}}
@media (min-width: 		1120px)		{ :root { --scale: 3.500; --font: 2.2500;}}
@media (min-width: 		1160px)		{ :root { --scale: 3.625; --font: 2.3125;}}
@media (min-width: 		1200px)		{ :root { --scale: 3.750; --font: 2.3750;}}
@media (min-width: 		1240px)		{ :root { --scale: 3.875; --font: 2.4375;}}
@media (min-width: 		1280px)		{ :root { --scale: 4.000; --font: 2.5000;}}

/*END OF CSS*/